import { AxiosResponse } from "axios";
import { SUPPORT } from "../constants";
import { POST } from "./apiClient";

export const contactInfoSubmit = async (
  phone: string,
  name: string
): Promise<AxiosResponse> => {
  const response = await POST(SUPPORT, { phone, name });
  return response;
};
